
#mobile-menu-r ul, #mobile-menu-l ul {
    padding: 0;
    margin: 0;
}

#mobile-menu-r ul > li, #mobile-menu-l ul > li{
    list-style: none;
}

#mobile-menu-r ul > li > span  {
    color: #474747;
    display: block;
    padding: 15px 25px;
    font-size: 16px;
    border-bottom: 1px solid #efefef;
    font-weight: bold;
}
#mobile-menu-r ul > li > span:hover, #mobile-menu-r ul > li > span:active {
    background: #f7f7f7;
    color: #333;
}

#mobile-menu-l ul > li > span  {
    color: #474747;
    display: block;
    padding: 10px 25px;
    font-size: 16px;
    border-bottom: 1px solid #efefef;
    font-weight: bold;
    line-height: 4;
}
#mobile-menu-l ul > li > span:hover, #mobile-menu-l ul > li > span:active {
    background: #f7f7f7;
    color: #333;
}